petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMMoabGetAllVertices

Get the entities having DOFs on this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetAllVertices(DM dm, moab::Range *local)

Collective

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

owned -The local vertex entities in this DMMoab = (owned+ghosted)

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages